\documentclass{article}
\usepackage[margin=1in]{geometry}

\pagestyle{empty}
\begin{document}
\begin{center}
  \textbf{MATH 1212 Homeworks, Hef{}feron} 
\end{center}
For each day find the section that we covered in class.

Do odd-numbered problems only, unless otherwise noted
(answers are in the back of the book). 
Some sections are split across multiple days so you want to do two 
batches, one after the first class and another after the next day,
rather than waiting to do them all after the second day.

We will start every class by going over homework questions 
so that everyone can benefit from the discussion.
On Wednesdays I will collect homeworks for checkmarking.
Please write your name clearly on the sheet 
or you'll miss getting credit for your work.
\begin{center}
  \begin{tabular}{c|l}
    \multicolumn{1}{c}{\textit{Section}}    
    &\multicolumn{1}{c}{\textit{Homework}}  \\ \hline  
           2.1 &9--27,  
               29--35, 39--43, 51, 53, 81, 83  \\
           2.2 &9--21, 25, 27, 33, 35, 51--55  \\
           2.3 &15--21, 31--37, 41--45  (just give a sign chart)  \\ 
           2.4 &9, 11, 19--23,  
               25--31, 45  \\
           2.5 &1--15, 27, 29, 33--37,   
               39--45, 57, 59  \\  \hline
           3.1 &13--17, 27--31  \\
           3.2 &13--25, 31, 33  \\
           3.3  &9--19, 47--51, 61, 63  \\ 
           3.4  &9, 11, 17--21, 35, 37,  
                13, 15, 23--31, 39, 45  \\
           3.5  &17--25, 39  \\ 
           3.6  &9--21  \\  \hline
           4.1 &19--25, 33-43  \\
           4.2 &9, 13, 15, 17--21, 31--35   \\
           4.3 &9--21  \\
           4.3 &31--35. 37--41  \\
           4.4 &9, 23--33  \\
           4.5 &19--25, 43, 45,  
               27--35  \\
           4.6 &9--17,  
               19--25, 31 \\ \hline
           5.1 &9--27, 43--53  \\
           5.2 &9--27, 59--65  \\
           % 5.3 &  \\
           5.4 &23--29, 31--41  \\
           5.5 &13--45,  
               49--53 (just average, no graph), 57--61
  \end{tabular}
\end{center}
\end{document}
